package cn.hmsoft.frame.constants;

/*************************
 * 字典--通用状态
 * @author zxq
 * @create 2019-05-27 11:53:21
 * @version 2.0.0
 * @email: revisit@126.com
 * @Company: www.hmsoft.cn
 */
public enum FrameStatus {
	/************
	 * 启用
	 */
	Active("Active"),
	/************
	 * 禁用
	 */
	InActive("InActive"),
	/************
	 * 保密
	 */
	Unknow(null);
	private String value;

	private FrameStatus(String value) {
		this.value = value;
	}

	public String toString() {
		return this.value;
	}
}
